/* Base CSS */
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100;200;300;400;500;600;700;800;900&display=swap');

.alignleft {
    float: left;
    margin-right: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}

a:focus {
    outline: 0 solid
}

img {
    max-width: 100%;
    height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    color: #fff;
    font-weight: 800;

}

.impressie .row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
}
  
/* Create four equal columns that sits next to each other */
.impressie .column {
    flex: 25%;
    max-width: 25%;
    padding: 0 4px;
}

.impressie .column img {
    margin-top: 8px;
    vertical-align: middle;
    width: 100%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
    .impressie .column {
        flex: 50%;
        max-width: 50%;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .impressie .column {
        flex: 100%;
        max-width: 100%;
    }
}

a {
    text-decoration: none;
}

body {
    font-family: 'Roboto Slab';
}

.container,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
    max-width: 1400px;
}



/* Header area css start */

.header-area {
    position: sticky;
    background-color: #000;
    padding: 20px 0px;
    width: 100%;
    left: 0;
    right: 0;
    z-index: 9999;
}

.site-logo img {
    width: 210px;
}

.site-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.site-menu ul li {
    display: inline-block;
    padding: 0px 20px;
    position: relative;
}

.site-menu ul li a {
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
    transition: .3s;
}

.site-menu ul li a:hover {
    color: #f29200;
}

.site-menu ul li::after {
    position: absolute;
    right: -3px;
    top: 3px;
    width: 3px;
    height: 85%;
    background-color: #fff;
    content: "";
    transform: rotate(22deg);
}

.site-menu ul li:last-child::after {
    display: none;
}

.site-menu {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: end;
}

.menu_close {
    display: none;
}

.menu_open {
    display: none;
}


/* Header area css end */

/* Hero area css start */

.hero-area {
    padding-top: 210px;
    padding-bottom: 290px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.hero-area .container {
    max-width: 1300px;
}

.hero-title {
    text-align: center;
    margin-bottom: 110px;
}

.hero-title h1 {
    font-size: 50px;
    font-weight: bold;
    color: #fff;
}

.hero-title p {
    color: #e5e5e5;
    font-size: 22px;
    margin-bottom: 0;
}

.hero-box {
    padding: 20px;
    border: 1px solid #6b6766;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    text-align: center;
    height: 220px;
    border-radius: 13px;
    width: 100%;
    transition: .3s;
}

.hero-box:hover {
    background-color: #f29200;
    border: 1px solid transparent;
}

.hero-box img {
    width: 55px;
    margin-bottom: 20px;
    transition: .3s;
}

.hero-box h4 {
    margin-bottom: 0;
    font-size: 31px;
    font-weight: 300;
}

.hero-box:hover img {
    filter: brightness(20);
}

/* Hero area css end */

/* About area css start */

.about-area {
    padding-top: 50px;
    padding-bottom: 160px;
    background-color: #f2a024;
}

.about-title {
    text-align: center;
}

.about-title h2 {
    color: #fff;
    font-size: 50px;
    font-weight: bold;
}

.about-title p {
    font-size: 20px;
    font-weight: normal;
    color: #fff;
    margin-bottom: 0;
}

/* About area css end */

/* Service area css start */

.service-area {
    padding-bottom: 50px;
    margin-top: -121px;
}

.service-title {
    text-align: center;
    margin-bottom: 40px;
}

.service-title h2 {
    font-size: 43px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 0;
}

.service-main-blk {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.service-box {
    width: 80px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border-radius: 10px;
    border: 1px solid #d5d5d5;
    margin-bottom: 45px;
}

.service-box span {
    color: #232323;
    font-size: 22px;
    font-weight: normal;
}

.service-single-title {
    text-align: center;
}

.service-single-title h4 {
    color: #232323;
    font-size: 22px;
    font-weight: 600;
}

.service-content-blk {
    margin-top: 100px;
    padding: 0px 100px;
    text-align: center;
}

.service-content-blk p {
    color: #555555;
    font-size: 18px;
    font-weight: normal;
}

/* Service area css end */

/* Tutorial area css start */

.tutorial-title {
    text-align: center;
    margin-bottom: 20px;
}

.tutorial-title h2 {
    color: #232323;
    font-size: 62px;
    font-weight: bold;
}

.tutorial-title p {
    color: #555555;
    font-size: 26px;
    font-weight: normal;
}

.tutorial-video-blk {
    text-align: center;
}

.tutorial-area {
    padding-bottom: 150px;
    position: relative;
}

.tutorial-area .container {
    max-width: 1000px;
}

.tutorial-area::after {
    left: 50%;
    bottom: 45px;
    position: absolute;
    width: 4px;
    height: 100px;
    background-color: #dddfe1;
    content: "";
    transform: translateX(-50%);
}

.tutorial-area::before {
    position: absolute;
    left: 50%;
    bottom: 36px;
    transform: translateX(-50%);
    background-color: #f29200;
    content: "";
    width: 15px;
    height: 15px;
    border-radius: 50%;
    z-index: 1;
}

/* Tutorial area css end */

/* Portfolio area css start */

.portfolio-area {
    padding-bottom: 80px;
}

.portfolio-area .container {
    max-width: 1230px;
}

.portfolio-title {
    text-align: center;
    margin-bottom: 50px;
}

.portfolio-title h2 {
    font-size: 36px;
    color: #333333;
    font-weight: 600;
    margin-bottom: 5px;
}

.portfolio-title h2 span {
    color: #f29200;
}

.portfolio-title p {
    margin-bottom: 0;
    font-size: 19px;
    font-weight: normal;
    color: #1d1c1c;
}

.portfolio-img-blk img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.portfolio-img-blk {
    width: 100%;
    height: 370px;
    position: relative;
}

.portfolio-content {
    position: absolute;
    left: 0;
    bottom: 20px;
    width: 100%;
    height: 70px;
    background-color: rgba(0, 0, 0, 0.9);
    display: flex;
    align-items: center;
    justify-content: center;
}

.portfolio-content h4 {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 0;
    color: #fff;
}

.owl-dots {
    display: none;
}

.owl-prev {
    position: absolute;
    left: -12%;
    top: 50%;
    transform: translateY(-50%);
}

.owl-prev i {
    width: 40px;
    height: 40px;
    background-color: #fff;
    color: #6e6e6e;
    border-radius: 50%;
    border: 1px solid #6e6e6e;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .3s;
}

.owl-next {
    position: absolute;
    right: -12%;
    top: 50%;
    transform: translateY(-50%);
}

.owl-next i {
    width: 40px;
    height: 40px;
    background-color: #fff;
    color: #6e6e6e;
    border-radius: 50%;
    border: 1px solid #6e6e6e;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .3s;
}

.owl-prev:hover i {
    color: #2290ff;
    box-shadow: 0 0 34px rgba(0, 0, 0, 0.3);
}

.owl-next:hover i {
    color: #2290ff;
    box-shadow: 0 0 34px rgba(0, 0, 0, 0.3);
}

.owl-item.active.center .portfolio-single-slide {
    transform: scaleY(1.1);
    z-index: 3;
    position: relative;
}

.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    padding: 35px 0;
}


/* Portfolio area css end */

/* Footer area css start */

.footer-area {
    background-color: #202020;
    padding-top: 50px;
    padding-bottom: 50px;
}

.footer-title {
    margin-bottom: 30px;
}

.footer-title h4 {
    margin-bottom: 0;
    color: #f29200;
    font-size: 24px;
    font-weight: 600;
}

.footer-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-menu ul li {
    margin-bottom: 20px;
}

.footer-menu ul li a {
    font-size: 18px;
    color: #c9c9c9;
    font-weight: normal;
    transition: .3s;
    text-transform: uppercase;
}

.footer-menu ul li a:hover {
    color: #f29200;
    text-decoration: underline;
}

.footer-social a {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    margin: 0px 8px;
    color: #232323;
    font-size: 18px;
    border-radius: 50%;
    transition: .3s;
}

.footer-social {
    display: flex;
    align-items: center;
}

.footer-social a:hover {
    background-color: #fb2851;
    color: #fff;
}

.footer-btn {
    background-color: #fb2851;
    display: inline-block;
    color: #fff;
    padding: 16px 36px;
    border-radius: 7px;
    margin-top: 24px;
    transition: .3s;
}

.footer-btn:hover {
    background-color: #971831;
    color: #fff;
}

.copy-area {
    background-color: #020202;
    padding: 26px 0px;
}

.copy-main-blk span {
    font-size: 14px;
    color: #fff;
}


/* Footer area css end */